Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 10:31:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation cindy                    Customer:  When i placed the order it says 1-2 working days only Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Cindy ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659756083 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:19 PM, 10th May                   mayar                   Hi Cindy,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:19 PM, 10th May                     cindy                    When i placed the order it says only 1-2 working days i can collect my order           02:19 PM, 10th May                     cindy                    And now u will tell me it will take 4-5 working days?!           02:20 PM, 10th May                     cindy                    I am so frustrated over this order           02:20 PM, 10th May                     cindy                    If i knew that it will take longer than 2 dys then i will not placed the order           02:20 PM, 10th May                     cindy                    You can actually give me same item from the stire itself           02:21 PM, 10th May                     cindy                    Then why u let us wait for 4-5working days!!           02:21 PM, 10th May                     cindy                    Do not fool ur customers and say 1-2 working days in the app/website           02:21 PM, 10th May                     cindy                    And later on after payung the item you will tell 4-5working days!!!           02:22 PM, 10th May                     cindy                    Are u still there???           02:22 PM, 10th May                     cindy                    I spent half of my day following up on this order           02:22 PM, 10th May                     cindy                    Yesterday the customer service in the store said i shall receive the item within 1-2 hours           02:23 PM, 10th May                     cindy                    So what is the truth now? Tell me!!           02:23 PM, 10th May                     cindy                    Helllllooo!!!           02:24 PM, 10th May                     cindy                    R u still there???           02:24 PM, 10th May                   mayar                   It takes 2-3 days to be delivered at the store we will try our best to deliver it asap Is there anything else i can help you with?           02:24 PM, 10th May                     cindy                    Why do u have to say 1-2 working days?           02:25 PM, 10th May                     cindy                    Ur statements keeps on changing           02:25 PM, 10th May                     cindy                    Do not fool ur customers please           02:26 PM, 10th May                     cindy                    Do not put in the website 1-2 days then!!!           02:26 PM, 10th May                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           02:28 PM, 10th May                   mayar                   Is there anything else i can help you with?            02:28 PM, 10th May                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2560263